/*
Desenvolvido por 
Jorge Oliveira - jorge.oliveira@ac.gov.br
Dep. de Sistemas de Informação - DTIC - SGA/AC 
*/
body {
	background: #AA5500;
	margin: 0;
	padding: 0;
}
.bdMain #container {
	width: 99.8%; 
	height:100%;
	margin: 0 auto; 
	border:none;
}
.bdMain #cabec {
	background: url(loginfrm/bgLoginTop.jpg) repeat-x;
	height:80px;
	width:99.8%;
	top:0;
	position:fixed;
	z-index:100;

}
.bdMain #mainContent {
	padding: 0 0; 
	height:100%;
	vertical-align:middle;

}
#dvLogin, #dvLogout, #dvErro, #dvErroBloq, #dvErroAcesso {
	width:480px;
	height:330px;
	margin:auto;
	z-index:999;
	padding:20px;	
	
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-240px;
	margin-top:-145px;

}
#dvLogin {
	background: url(loginfrm/bgMainLogin.gif) no-repeat;
}
#dvLogout {
	cursor:pointer;
	background: url(loginfrm/bgMainLogout.gif) no-repeat;
}
#dvErro {
	cursor:pointer;
	background: url(loginfrm/bgMainErro.gif) no-repeat;
}
#dvErroBloq {
	cursor:pointer;
	background: url(loginfrm/bgMainErroBloq.gif) no-repeat;
}
#dvErroAcesso {
	cursor:pointer;
	background: url(loginfrm/bgMainErroAcesso.gif) no-repeat;
}

.bdMain #rodp { 
	height:80px;
	width:99.8%;
	background: url(loginfrm/bgLoginBot.jpg) repeat-x;
	position:absolute;
	bottom:0;
	z-index:100;
}

#dvForm{
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;	
	color:#FFFFFF;
	font-weight:bold;
	
	
	width:380px;
	height:230px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-190px;
	margin-top:-55px;
}

#dvForm input{
	width:120px;
	margin:3px 3px;
}
#dvForm .iptBut{
	background: url(loginfrm/bgLoginTop.jpg) repeat-x;
	border:none;
	cursor:pointer;	
	color:#FFFFFF;
	font-weight:bold;
	width:124px;
}
.tipAjuda {	font-weight:bold;	border-bottom:thin #333333 dotted;	margin-bottom:6px;}